<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.kit">
    <module_version install_time="1416342368823" last="true" origin="installer" specification_version="1.27.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="1181658957" name="config/Modules/org-netbeans-modules-apisupport-kit.xml"/>
        <file crc="1512806328" name="modules/locale/org-netbeans-modules-apisupport-kit_ja.jar"/>
        <file crc="3641201585" name="modules/locale/org-netbeans-modules-apisupport-kit_pt_BR.jar"/>
        <file crc="1920882238" name="modules/locale/org-netbeans-modules-apisupport-kit_ru.jar"/>
        <file crc="4059877984" name="modules/locale/org-netbeans-modules-apisupport-kit_zh_CN.jar"/>
        <file crc="299868069" name="modules/org-netbeans-modules-apisupport-kit.jar"/>
    </module_version>
</module>
